Subject: FW: Coastal Hotels (NO) Limited
From: Robert Holmes <[email-masked]>
To: Adam Holmes <[email-masked]>
Date: Tue, 30 Jul 2024 10:29:41 +0000

From: Stephen Ogden <[email-masked]>
Sent: Tuesday, July 16, 2024 11:24 AM
To: Robert Holmes <[email-masked]>
Cc: Paul Davey <[email-masked]>
Subject: RE: Coastal Hotels (NO) Limited

Dear Robert

The loan in favour of Coastal Hotels (NO) Ltd is now ready for completion, and if you can confirm release of funds, I will undertake the registration process for the charge.

On the title to the New Osterley Hotel, there appears the following restriction—

(22.02.2018) RESTRICTION: No disposition of the registered estate by the proprietor of the registered estate or by the proprietor of any registered charge, not being a charge registered before the entry of this restriction, is to be registered without a written consent signed by the proprietor for the time being of the Charge dated 31 October 2017 in favour of Nigel Scott as Trustee of the Carlton James Retirement Fund referred to in the Charges Register or their conveyancer.

I note that there is in place a deed of priority, so clearly consent for the new charge is established, but the Land Registry will require a specific written consent to the registration of the charge in order to overcome this restriction. Please let me know if you need any assistance with this.  In the meantime, I will arrange the registration of the charge at Companies House within the permitted timeframe.

Kind Regards

Stephen M Ogden LL.B
Director, Solicitor | Laker Legal Solicitor

Phone: 01524 753040 | Email: [email-masked]<mailto:[email-masked]> | Website: lakerlegal.co.uk<https://lakerlegal.co.uk/>

Bath: 01225 251576 | Kings Hill: 01732 757071 | Lancaster: 01524 753040 | Maidstone: 01622 804474 | Preston: 01772 977359 | York: 01904 439194

<https://www.ncsc.gov.uk/cyberessentials/overview> <https://www.lawsociety.org.uk/public/for-public-visitors/using-a-solicitor/law-society-accreditations>   <https://www.lawsociety.org.uk/public/for-public-visitors/using-a-solicitor/law-society-accreditations>

National Post Address: 2 Sir Thomas Storey House, West Road, Lancaster LA1 5PE

Authorised and Regulated by the Solicitors Regulation Authority SRA: 611612 | Registered in England: 08741600 | VAT: GB106631442.
It has been reported by our regulatory body, The Solicitors Regulation Authority, that some Solicitors Firms have been tricked into sending funds to wrong bank accounts. In order to minimise this risk to our clients, we will always verbally confirm your bank details with you if those details have been sent in an email to us. We will also always verbally confirm our bank details to you if you need to transfer funds to us. However, in the event that you receive an unexpected email or telephone call purporting to be from us, requesting that you send money to an alternative bank account, we strongly advise that you immediately telephone your contact at Laker Legal Solicitors, first ensuring the number you are using to contact them is correct, to clarify the position. Laker Legal Solicitors cannot accept responsibility for any loss if you transfer, or cause to be transferred, money to the wrong bank account.

Our Disclaimer & Terms of Use<http://www.lakerlegal.co.uk/info/legal-notices-policies/terms-of-use-and-privacy-policy/>

Smokeball Reference: e14fc5d3-030c-4ced-a54c-f2c3cec92c27/bddb462a-1cd6-4795-bb78-4e9530561991. Smokeball Reference V3: f19e71f9-7415-44d7-97d3-020995dc2577_e14fc5d3-030c-4ced-a54c-f2c3cec92c27_bddb462a-1cd6-4795-bb78-4e9530561991.